{
  "scope": "A",
  "description": "The MariaDB (a community-owned fork of MySQL) JDBC Driver - compatible with all MariaDB servers, MySQL 5.x (\u003e\u003d 5.5.3) and MySQL 8.0.",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json",
    "mariadb-java-client-2.7.3.jar"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "8dee3f05-e3d4-4165-b35a-ff37183b0e9e",
    "lastModificationSignature": "b8c1e8563da5180d97e5dbde981c6c9fa193cd2bb6327371266eda5c43cc5555",
    "enabled": true
  }
}